[
    {
        "channel_content_id": "61626151",
        "video": "https://rescdn.yishihui.com/pipeline/video/f522fd33-1556-4928-ab5a-c5afdd3c9688.mp4",
        "title": "🔴退伍军人二次入伍的感人画面！若有战，召必回"
    },
    {
        "channel_content_id": "53009047",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20250517/93cac5eae2b371328a163f3208a22d10.mp4",
        "title": "人到晚年，看看咱年轻时的模样！😊"
    },
    {
        "channel_content_id": "58840748",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20250929/ce8968e2f346103b83b75c0c8100028e.mp4",
        "title": "🔴😂笑死了！让狗咬了，还要粘住嘴"
        
    },
    {
        "channel_content_id": "31877786",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20241009/57463791OoDiuHeqBZlhyJJ4vt.mp4",
        "title": "⭕九九重阳节，将出现“双月同天”的天文景象‌"
        
    },
    {
        "channel_content_id": "52088667",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20240810/66085350uUqFZIg77FJLAzJJpY.mp4",
        "title": "退休人员收到告示书"
        
    },
    {
        "channel_content_id": "24076827",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20250811/57463792oH5RnCGJ9AIZQSHPLl.mp4",
        "title": "💖参观这个纪念馆，永远怀念！"
        
    },
    {
        "channel_content_id": "22847469",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20240725/66055630tfcs46gemRBilN8aZ.mp4",
        "title": "⭕这个地方，竟如此好！一妻多夫的村"
        
    },
    {
        "channel_content_id": "23698074",
        "video": "https://rescdn.yishihui.com/jq_oss/video/2024081407060094959.mp4",
        "title": "🔴中国大地原点竟藏在这！"
        
    },
    {
        "channel_content_id": "43766016",
        "video": "https://rescdn.yishihui.com/jq_oss/video/2024112806543168430.mp4",
        "title": "🔴习惯不拔充电器的朋友们，安全意识要加强哦！"
        
    },
    {
        "channel_content_id": "23404708",
        "video": "https://rescdn.yishihui.com/jq_oss/video/2024080817321542543.mp4",
        "title": "神秘的北纬23度，带你揭晓这里的奥秘！"
        
    },
    {
        "channel_content_id": "25456860",
        "video": "https://rescdn.yishihui.com/jq_oss/video/2024090216401994174.mp4",
        "title": "🔴人生感悟，真实故事改编，太真实了"
        
    },
    {
        "channel_content_id": "24275855",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20240820/70705308c3paVy7kgNE6KXMXoT.mp4",
        "title": "这是一个不需要门票的地方"
        
    },
    {
        "channel_content_id": "23311627",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20250910/574637913aZnx0okHx3excA68D.mp4",
        "title": "中国人竟能把大桥建到天上，穿入云中"
        
    },
    {
        "channel_content_id": "33743665",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20241021/48355591eMOnTrv7hLcGrgz8u7.mp4",
        "title": "🏮昔日巨贪宅院，奢华尽显。"
        
    },
    {
        "channel_content_id": "22789151",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20240723/66055630rR3SogG7TFD3efUVv.mp4",
        "title": "⭕这才是中国悲壮的烈士陵园，没有人能够平静看完"
        
    },
    {
        "channel_content_id": "28180934",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20240919/574638633XYVdqtwcowtQNGxaC.mp4",
        "title": "🔴这才是活明白了！句句大实话"
        
    },
    {
        "channel_content_id": "42930445",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20241122/57463797ASoQbQKUg3Dn7qLu6n.mp4",
        "title": "穿什么裤子最显年轻？"
        
    },
    {
        "channel_content_id": "56898272",
        "video": "https://rescdn.yishihui.com/longvideo/transcode/video/vpc/20250813/8ea91f5604305a1b61ca1daeab376061.mp4",
        "title": "🔴中国12个奇怪村庄，最后一个许多人都想去"
        
    }
]